Better ListView Class Reference |

# BetterListViewHideSelectionMode Enumeration

Specifies item selection display when Better ListView loses focus.

public enum BetterListViewHideSelectionMode

#### Members

Member Name | Description
--- | ---
Hide | Hide the selection.
Disable | Draw the selection as disabled.
KeepSelection | Keep the selection unchanged.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace